Subject: Re: bug#18803: 24.3.94; package.el error when setting load-path.

From: Thierry Volpiatto <[email-masked]>
Date: Thu, 23 Oct 2014 20:41:32 +0200

Stefan Monnier <[email-masked]> writes:

>> I have one bug report in helm about package.el:
>> https://github.com/emacs-helm/helm/issues/676
>
> Looks like the problem is that the helm-autoloads.el got byte-compiled.

Ah! Yes indeed it got compiled.

> Can you try and figure out how/why this file was byte-compiled?

Dunno for now, I have installed helm as a new user on my system, I have
upgraded it two times since then and the autoload file have never been
compiled.
Maybe the user have compiled the file himself manually?
Mystére, I will try to ask him.

Thanks.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997